<?xml version="1.0" encoding="utf-8"?>
<Window>
	<HorizontalLayout> 
		<Control width ="7" />
		<VerticalLayout  bordersize="10"  bkcolor="#00FF0000" width="525" >
				
			<HorizontalLayout  bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2" height="135">
	
				<VerticalLayout> 
					<HorizontalLayout height="35">
						<Label text="PPP Dial" float="true" pos="10, 9, 0, 0"    textcolor="0xFF2486cd" font="3" width="75" height="22"/>
					</HorizontalLayout>
					<HorizontalLayout>
						<HorizontalLayout height="25">
						  <Label align="right"  text="DialNo" float="true" pos="0,0,115,18"  />
						  <Edit name="Center call number" float="true" pos="120, 0, 0, 0" width="100" height="18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout height="25">
						  <Label align="right"  text="QueryNetMode" float="true" pos="0,0,115,18"  />
						  <Edit name="FINDNETMODE" float="true" pos="120, 0, 0, 0" width="100" height="18" tooltip="Click To Query" bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>	
					
					</HorizontalLayout>
					<HorizontalLayout>
						<HorizontalLayout height="25">
						  <Label align="right"  text="APN" float="true" pos="0,0,115,18"  />
						  <Edit name="Access Point Name" float="true" pos="120, 0, 0, 0" width="100" height="18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout >
						<HorizontalLayout height="25">
						  <Label align="right"  text="UserName" float="true" pos="0,0,115,18" />
						  <Edit name="User Id" float="true" pos="120, 0, 0, 0" width="100" height="18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>	
					
					</HorizontalLayout>
					<HorizontalLayout>
					
						<HorizontalLayout height="25">
						  <Label align="right"  text="Password" float="true" pos="0,0,115,18" />
						  <Edit name="Password" float="true" pos="120, 0, 0, 0" width="100" height="18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>
						</HorizontalLayout>
						<HorizontalLayout height="25"  >
						  <Label align="right"  text="PPP Auth" float="true" pos="0,0,115,18"  />
						  <Combo name="The PPP authentication"  float="true" pos="120,0,0,0" width="100" height="18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
							<ListLabelElement text="AUTO"  />
							<ListLabelElement text="PAP" />
							<ListLabelElement text="CHAP" />
						  </Combo>
						</HorizontalLayout>
					</HorizontalLayout>
									<HorizontalLayout height="25"  >
						  <Label align="right"  text="net mode" float="true" pos="0,0,115,18"  />
						  <Combo name="net mode"  float="true" pos="120,0,0,0" width="100" height="18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
							<ListLabelElement text="AUTO"  />
							<ListLabelElement text="EVDO" />
							<ListLabelElement text="WCDMA" />
							<ListLabelElement text="TD-SCDMA" />
							<ListLabelElement text="CDMA" />
							<ListLabelElement text="GSM" />
						  </Combo>
					</HorizontalLayout>
					
					
					
					
<!-- 						<HorizontalLayout height="25"  >
					  <Label   align="right"  text="CDMA/EVDO" float="true" pos="0,0,115,18"  />
					  <Combo name="Whether module using CDMA mode"  float="true" pos="120,0,0,0" width="100" height="18" normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
						<ListLabelElement text="No"  />
						<ListLabelElement text="Yes" />					
					  </Combo>
					</HorizontalLayout> -->
					
				</VerticalLayout>
			</HorizontalLayout>
<!--
			<Control height="7"> </Control>
			<HorizontalLayout  name="PPPGroupBox"  bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2" height="85" >                
					<VerticalLayout >                                 
						 <HorizontalLayout height="35">
							  <Label  text="PPP Link Check" float="true" pos="10, 9, 0, 0"    textcolor="0xFF2486cd" font="3" width="200" height="22"/>
						 </HorizontalLayout>
						 <HorizontalLayout   height="25">
							<Label align="right"  text="Lcp Echo" float="true" pos="0,0,115,18"  />
							<Combo name="LCP ECHO"  float="true" pos="120,0,220,18"     bordersize="1"        normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
							  <ListLabelElement text="Disable"  />
							  <ListLabelElement text="Enable" />                     
							</Combo>
						</HorizontalLayout>
						<HorizontalLayout  name="GlobalHorizontalLayout1" height="25"  visible="true">
							<HorizontalLayout width="220"> 
							
							<Label align="right"  text="Echo Interval(s)" float="true" pos="0,0,115,18"  />
							<Edit name="Lcp echo interval" float="true" pos="120,0,220,18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>
							</HorizontalLayout>               
							<HorizontalLayout name=".2" visible="true" > 
								  <Label align="right"  text="Echo Times" float="true" pos="0,0,115,18" />
								<Edit name="Lcp echo testing number"   float="true" pos="120,0,220,18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>
							</HorizontalLayout>
						</HorizontalLayout>
					
					</VerticalLayout>
      
			 
				</HorizontalLayout>
-->			
				<Control height="5" />
			<HorizontalLayout  bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2" height="85">
				<VerticalLayout>
					<HorizontalLayout height="35">
						<Label text="PPP Re-dial" float="true" pos="10, 9, 0, 0"    textcolor="0xFF2486cd" font="3" width="200" height="22"/>
					</HorizontalLayout>
					<HorizontalLayout height="25">
					  <Label align="right"  text="Re-dial Interval(s)" float="true" pos="0,0,115,18"  />
					  <Edit name="PPP Wait Time Between Dial Failures" float="true" pos="120, 0, 0, 0" width="100" height="18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>
					</HorizontalLayout>
					<HorizontalLayout height="25">
					  <Label align="right"  text="Dial Retry Times " float="true" pos="0,0,115,18"  />
					  <Edit name="PPP Link Fail Retry Times" float="true" pos="120, 0, 0, 0" width="100" height="18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>
					</HorizontalLayout>
					<HorizontalLayout height="25">
					  <Label align="right"  text="Main DNS" float="true" pos="0,0,115,18" />
					  <Edit name="Dns Server's Ip" float="true" pos="120, 0, 0, 0" width="100" height="18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>
					</HorizontalLayout>
					<HorizontalLayout height="25">
						  <Label align="right"  text="Backup DNS" float="true" pos="0,0,115,18"  />
						  <Edit name="Second Dns Server's Ip" float="true" pos="120, 0, 0, 0" width="100" height="18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>
					</HorizontalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			<Control height="7"> </Control>
			<HorizontalLayout  bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2" height="85">
				<VerticalLayout>
					<HorizontalLayout height="35">
					<Label text="DNS Setting" float="true" pos="10, 9, 0, 0"    textcolor="0xFF2486cd" font="3" width="200" height="22"/>
					</HorizontalLayout>
							 
					<HorizontalLayout height="25">
				  <Label align="right"  text="Main DNS" float="true" pos="0,0,115,18" />
				  <Edit name="Dns Server's Ip" float="true" pos="120, 0, 0, 0" width="100" height="18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>
					</HorizontalLayout>
				   <HorizontalLayout height="25">
				  <Label align="right"  text="Backup DNS" float="true" pos="0,0,115,18" />
				  <Edit name="Second Dns Server's Ip" float="true" pos="120, 0, 0, 0" width="100" height="18" tooltip="" bordercolor="#FF4EA0D1" bordersize="1"/>
				</HorizontalLayout>
			</VerticalLayout>
		</HorizontalLayout>
	</VerticalLayout>
	<Control width ="7" />
	</HorizontalLayout>
</Window>